## user 14 U1TTS34.146-62-3 4f8c7cb release-keys
- Manufacturer: motorola
- Platform: common
- Codename: aion
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U1TTS34.146-62-3
- Incremental: 4f8c7cb
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/aion_g_hal/aion:12/U1TTS34.146-62-3/4f8c7cb:user/release-keys
- OTA version: 
- Branch: user-14-U1TTS34.146-62-3-4f8c7cb-release-keys-23711
- Repo: motorola/aion
